clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::rename::NamedDeclFindingConsumer Member List

This is the complete list of members for clang::rename::NamedDeclFindingConsumer, including all inherited members.

HandleTranslationUnit(ASTContext &Context) override | clang::rename::NamedDeclFindingConsumer | inline
SpellingName | clang::rename::NamedDeclFindingConsumer |
SymbolOffset | clang::rename::NamedDeclFindingConsumer |
USRs | clang::rename::NamedDeclFindingConsumer |